@charset "UTF-8";

/*========================================*/
/*			グローバル			*/
/*========================================*/
html {
    overflow-y:scroll;
}
body {
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background: #fffbef;
	margin: 0;
	padding: 0;
	color: #000;
	font-size:12px;
	list-style:none;
	zoom:1;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style-position: outside;
}
li {
	list-style: none;
	}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding:0;
}
h1{
	font-size:160%;
	font-weight: 900;
	padding:5px 5px 5px 10px;
	color:#333;
	margin-bottom:5px;
}
h2{
	font-size:140%;
	color:#333;
	margin-top:5px;
}
h3{
	font-size:115%;
	margin-top:5px;
}
h4{
	font-size:110%;
	margin-top:5px;
}
p{
	padding:5px;
}
strong{
	font-size:150%;
}
a img {
	border: none;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active, a:focus {
}
#container {
	width: 1000px;
	margin: 0 auto;
	padding:0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*========================================*/
/*			ヘッダー			*/
/*========================================*/
header {
	width:100%;
	margin:0 auto;
	display:block;
	padding:10px 0;
	}
header h1{
	background:none;
	font-size:12px;
	margin:0;
	padding:0;
	display:block;
	float:left;
	width: 500px;
}
header #utility{
	float:right;
}
header #utility ul li{
	display:block;
	padding-left:10px;
	float:left;
}
header #logo {
	display:block;
	float:left;
	padding-top:10px;
}
header #logo img{
	height:50px;
}
header #info{
	display:block;
	float:right;
}
header #global{
	width:100%;
	height:50px;
	padding-top:10px;
}
.sns{
	border-bottom:dotted 1px #CCC;
	margin:0 0 10px 0px;
	padding:10px 0 0 0;
}

/*========================================*/
/*		グローバルナビゲーション		*/
/*========================================*/
#global .icon{
	display:none;
}

ul.main-menu li{
    float: left;
    height: 50px;
    position: relative;
	z-index:5000;
	background: #fdf6e9;
}
ul.main-menu li a{
    display: block;
	height:52px;
	line-height: 50px;
	padding:0 10px;
    text-decoration: none;
    position:relative;
    background: #f9efd1 url(../images/global/navbg.png) center repeat-x;
	color:#000;
}
ul.main-menu li ul.sub-menu{
    position: absolute;
    display: none;
	top:52px;
}
ul.sub-menu {
	border:solid 1px #ccc;
}
ul.sub-menu li{
    display: block;
    float:none;
	width:200px;
    height: 35px;
	border:none;
}
ul.sub-menu li a{
    display: block;
	width:200px;
	height:34px;
	line-height:35px;
	padding:0;
	border-bottom:dotted 1px #CCC;
}
ul.sub-menu li ul.sub-menu{
    top:0;
	margin: 0 0 0 100%;
}
ul.main-menu:after{
    content:".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
/*==============================*/
/*		項目の縦幅調整		*/
/*==============================*/
.largeheight {
    height: 40px !important;
}
.largeheight a{
	padding-top:5px !important;
    height: 34px !important;
	line-height:16px !important;
}

/*========================================*/
/*			フッター			*/
/*========================================*/
footer {
	width:980px;
	padding: 10px 10px;
	color:#000;
	margin:auto;
	background:#fff;
	line-height:150%;
	border-top: dotted;
    border-color: #c5c5c5;
    color: #7a7773;
    clear: both;
    margin-top: 100px;
}
footer ul {
    width: 15%;
    margin: 0 auto;
}
footer li {
float: left;
    margin: 3px;
	
    text-decoration: none;
}
footer p {
    width: 23%;
    margin: 0 auto;
    clear: both;
}
footer li a{
	color: #636363;
    text-decoration: none;
}
.footerLogo{
	width:inherit;
	display:block;
}
footer .sidemenu .icon{
	display:none;
}
footer .sidemenu{
	width:240px;
	display:block;
	float:left;
	padding-right:5px;
}
footer .sidemenu h1{
	padding:5px 0;
	margin:5px 0 0 0;
	font-size:14px;
	background:#8d8686;
	text-align:center;
	color:#FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}
footer .sidemenu h2{
	padding:0;
	margin:0;
	font-size:12px;
}
footer .sidemenu ul{
	padding:5px 0 10px 0;
}
footer .sidemenu li{
	border-bottom:dotted 1px #333;
}
footer .sidemenu li a{
	text-decoration:none;
	display:block;
	padding:5px 0 3px 0;
}

/*========================================*/
/*			丸みづけ			*/
/*========================================*/
.radius{
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}
.radiL{
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
	-webkit-box-shadow: #aaa 0px 2px 3px;
	-moz-box-shadow: #aaa 0px 2px 3px;
	box-shadow: #aaa 0px 2px 3px;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}
.anime .radiL{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.radiN{
	-webkit-box-shadow: #aaa 0px 2px 3px;
	-moz-box-shadow: #aaa 0px 2px 3px;
	box-shadow: #aaa 0px 2px 3px;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}
.anime .radiN{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.radiR{
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
	-webkit-box-shadow: #aaa 0px 2px 3px;
	-moz-box-shadow: #aaa 0px 2px 3px;
	box-shadow: #aaa 0px 2px 3px;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}
.anime .radiR{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.radiTop{
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
	}

.radiBot{
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
	}

.radiNosha{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}
.anime .radiL{
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-box-shadow: none  0 !important;
	-moz-box-shadow: none  0 !important;
	box-shadow: none  0 !important;
	position:relative;
	behavior: url(http://umedatakumi.com/js/PIE.htc);
}

/*========================================*/
/*			フロート			*/
/*========================================*/
.floatR{
	float:right;
}
.floatL{
	float:left;
}
.clearfloat{
	clear:both;
}

/*========================================*/
/*			テキストフロート			*/
/*========================================*/
.textalignL{
	display:block;
	text-align:left;
}
.textalignR{
	display:block;
	text-align:right;
}
.textalignC{
	display:block;
	text-align:center;
}

/*========================================*/
/*			イメージの位置			*/
/*========================================*/
.imgfloat-center{
	display:block;
	margin:0 auto;
}

/*========================================*/
/*			オーダーのポイント			*/
/*========================================*/
.order-point{
	margin-bottom:20px;
	border-bottom:dotted 1px #333;
}
.order-point figure{
	width:320px;
	display:block;
	padding:0;
	margin:0;
}
.order-point span{
	color:#F00;
	font-weight:bold;
	font-size:120%;
}
.order-point .tsuduki{
	text-align:right;
	padding-top:20px;
}


/*========================================*/
/*			痛印イラストシリーズ			*/
/*========================================*/
.service-popular{
}
.service-popular li{
	margin-right:8px;
	margin-bottom:10px;
	display:block;
	float:left;
}
.service-popular li h1{
	background:none;
	padding:5px;
	margin:0;
	width:100%;
	height:30px;
	font-size:13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.service-popular li a:link,
.service-popular li a:visited
{
	padding: 10px 2px;
	width:180px;
	height:220px;
	display:block;
	border: solid 1px #ccc;
	background:#FFF;
	text-decoration:none;
}
.service-popular li img{
	display:block;
	margin: 0 auto;
}
.akawaku{
	border:  none;
}

/*========================================*/
/*			注文ページ用			*/
/*========================================*/
.orderLeft{
	width:270px;
	float:right;
}
.orderLeft img{
	width:250px;
	height:250px;
	border: none;
	margin-right:20px;
}
.orderRight{
	width:460px;
	padding-left:10px;
	float:left;
}
input,select,textarea{
	padding:5px;
}
dt{
	font-size:120%;
	font-weight:bold;
}
dd{
	padding:0;
	margin:0;
	padding-left:5px;
	padding-bottom:20px;
}
.inmen{
	width:300px;
	height:300px;
	display:block;
	margin:0 auto;
	border: none;
}
.inzai label img{
	display:block;
	margin: 0 auto;
	height:150px;
}
.case label{
	font-size:10px;
}
.case label img{
	width:75px !important;
	height:75px !important;
}
.inzai td{
	vertical-align:top;
}
th{
	text-align:center;
	font-size:110%;
	border:dotted 1px #ccc;
	padding:3px;
}
td{
	padding:3px;
	border:dotted 1px #ccc;
}
.tourokuBottun{
	margin:5px 5px 15px 5px;
	padding:20px 70px !important;
	font-size:14px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
background: #fff;
	behavior: url(http://www.itaindou.com/js/PIE.htc);
	position:relative;
	border:solid 1px #aaa;
	text-align:center;
	cursor:pointer;
	color:#7e549a;
}
.kaimonokago{
	margin:auto;
	width:500px;
	height:80px;
	padding:5px;
	display:block;
	border:none !important;
	background: #fff url(../images/sodata/kago.jpg) !important;
	cursor:pointer;
}
.red{
	color:#F00;
}
.case-color label{
	display:block;
	float:left;
	border:#CCC dotted 1px;
}

/*========================================*/
/*			オーダーのポイント			*/
/*========================================*/
body.shikou{
	background:url(../images/ssdata/coffee/bg.gif) !important;
}
.shikou #container {
	width: 1000px;
	margin: 0 auto;
	padding:0 20px;
	background: #fffbef;
}
.shikou .order-point{
	font-size:110% !important;
}
.shikou .floatL , #madomagi .floatL{
	padding-right:10px;
}
.shikou .order-point article{
	padding-bottom:10px;
	border-bottom:dotted 1px #333;
	margin-bottom:20px;
	font-size:120%;
}
.shikou .order-point article th{
	font-size:16px !important;
}
.shikou .order-point article td{
	font-size:14px !important;
}

/*==============================*/
/*		全体枠		*/
/*==============================*/
.shikou section.content{
	width:inherit;
	margin:0;
	display:block;
	float:right;
	font-size:13px;
	}
.shikou section.content h2{
	border-bottom:dotted 1px #CCC;
	margin-bottom:10px;
}
.shikou section.content h2:before{
	content:url(../images/sidemenu/h1bg.png);
}
.shikou section.content td{
	padding:5px;
}
.shikou .content article{
	width:980px !important;
	padding:8px;
	margin-bottom:20px;
	background:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(/js/PIE.htc);
	border: dotted 1px #CCC;
}
.shikousentaku label{
	display:block;
	padding:5px;
	color:#fff;
	font-weight:bold;
	font-size:120%;
	background:url(../images/ssdata/coffee/bg.gif) !important;
}

/*========================================*/
/*			メインコンテンツ			*/
/*========================================*/
/*==============================*/
/*		全体枠		*/
/*==============================*/
section.content {
	width:780px;
	margin:0;
	margin-left:10px;
	display:block;
	float:right;
	font-size:14px;
	}
section.content h2{
	border-bottom:dotted 1px #CCC;
	margin-bottom:10px;
}
section.content h2:before{
	content:url(../images/sidemenu/h1bg.png);
}
section.content td{
	padding:5px;
}

/*==============================*/
/*		メインイメージ		*/
/*==============================*/
.mainImg{
	width:780px;
	height:300px;
	border:1px solid #ccc;
}
.mainImg a:link,
.mainImg a:visited {
	display:block;
	width:780px;
	height:300px;
	background: #FFF url(../images/index/topImg.jpg) no-repeat;
}

/*==============================*/
/*		見出し		*/
/*==============================*/
.content h1{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	width:695px;
	height:60px;
	padding:60px 0 0 85px ;
	background-image:url(../images/global/sch1Bg.png);
	background-position: bottom left;
	background-repeat:no-repeat;
}

/*==============================*/
/*		コンテンツセクション		*/
/*==============================*/
.content section{
	margin-bottom:10px;
}
section .three-column {
	margin-left: -8px;
}
section .three-column li{
	width:250px;
	display:block;
	float:left;
	border: solid 1px #CCC;
	background:#fff;
	margin:0;
	padding:0;
	margin-left:8px;
	margin-bottom:10px;
}

section .two-column {
	margin-left: -11px;
}
section .two-column li{
	width:380px;
	display:block;
	float:left;
	border: solid 1px #CCC;
	background:#fff;
	margin-left:12px;
	margin-bottom:10px;
}
section .one-column ul{
	width:100%;
}
section .one-column li{
	width:770px;
	display:block;
	border: solid 1px #CCC;
	background:#fff;
	margin-right:8px;
	margin-bottom:10px;
}
section .three-column li img,
section .two-column li img,
section .one-column li img{
	display:block;
	margin:auto;
}

/*==============================*/
/*		アーティクル		*/
/*==============================*/
.content article{
	width:760px;
	padding:8px;
	margin-bottom:20px;
	background:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(/js/PIE.htc);
	border: dotted 1px #CCC;
}
.content article h3{
	margin-top:20px;
}
.content article p{
	padding-bottom:20px;
}


.content article .three-column ul{
	width:100%;
}
.content article .three-column li{
	width:250px;
	min-height:100px;
	display:block;
	float:left;
	border: solid 1px #CCC;
	background:#fff;
	margin-right:8px;
}
.content article .two-column ul{
	width:100%;
}
.content article .two-column li{
	width:360px;
	min-height:100px;
	display:block;
	float:left;
	background:#fff;
	margin: 7px;
	border:none;
}
.content article .one-column ul{
	width:100%;
}
.content article .one-column li{
	width:770px;
	min-height:100px;
	display:block;
	border: solid 1px #CCC;
	background:#fff;
	margin-right:8px;
}
.content article .three-column li img,
.content article .two-column li img,
.content article .one-column li img{
	display:block;
	width:100%;
}

/*==============================*/
/*		スクロール枠		*/
/*==============================*/
.content .scroll{
	height:300px;
	display:block;
	overflow-y:scroll;
}
.content .scroll li{
	display:block;
	padding:10px 0 5px 0;
	border-bottom:dotted 1px #CCC;
}
.content .bdr{
	padding-right:10px;
	border-right: dotted 1px #CCC !important;
}
.content .bdt{
	border-top: dotted 1px #CCC !important;
}

/*==============================*/
/*		メールフォーム		*/
/*==============================*/
.mailform{
	width:100%;
	padding:0;
	margin:0;
	overflow-y:scroll;
}

/*==============================*/
/*		ギャラリートップ		*/
/*==============================*/
.gallery-list{
	width:100%;
}
.gallery-list ul{
}
.gallery-list li{
	display:block;
	float:left;
	width:300px;
	margin:30px 40px 0 40px;
}
.gallery-list img{
	width:300px;
	height:100px;
}


.quest{
	color:#F00;
	padding-bottom:0 !important;
	margin-bottom:0 !important;
}
.quest:before{
	content:"【問】　";
}
.answer{
	padding-bottom:0 !important;
	margin-bottom:10px !important;
	border-bottom: dotted 1px #ccc;
}
.answer:before{
	content:"【答】　";
}


/*==============================*/
/*		メディア実績		*/
/*==============================*/
.cpModal{
	display:block;
	margin:auto;
	text-align:center;
}

/*==============================*/
/*		その他のクラス		*/
/*==============================*/
.color-red{
	color:#F00;
	font-size:110%;
}

/*==============================*/
/*		点滅		*/
/*==============================*/
.blinking{
	-webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


/*========================================*/
/*	古い特別企画のフッター			*/
/*========================================*/
.oldlimited_footer ul {
    width: 640px;
}
.oldlimited_footer ul li {
    margin: 13px;
}
